Antes de migrar, debe revisar la documentación, comprobar que dispone de las versiones de software necesarias, modificar el entorno de NSX for vSphere existente si es necesario e implementar la infraestructura para el nuevo entorno de NSX-T.

Documentación

Compruebe la versión más reciente de esta guía y las notas de la versión de NSX-T Data Center y el coordinador de migración. Puede consultar la documentación aquí: https://docs.vmware.com/es/VMware-NSX-T-Data-Center/.

Software y versiones necesarios

  • Se admiten las versiones de la 6.4.4 a la 6.4.6 y la 6.4.8 de NSX for vSphere.
  • Consulte las Matrices de interoperabilidad de productos de VMware para las versiones requeridas de vCenter Server y ESXi: http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.php#interop&175=&1=&2=
  • Se admiten las versiones 6.5.0, 6.6.0 y 7.0 de vSphere Distributed Switch.
  • El entorno de NSX for vSphere debe coincidir con los requisitos del sistema NSX-T para ESXi, vCenter Server y vSphere Distributed Switch.
  • Si desea migrar las funciones de usuario desde NSX for vSphere, debe implementar y configurar VMware Identity Manager™. Consulte las Matrices de interoperabilidad de VMware para obtener versiones compatibles: https://www.vmware.com/resources/compatibility/sim/interop_matrix.php#interop&175=&140=. Consulte la documentación de VMware Identity Manager para obtener más información.